
.black-ribbon {
    position: fixed;
    z-index: 9999;
    width: 70px;
}
@media only all and (min-width: 768px) {
    .black-ribbon {
        width: auto;
    }
}

.stick-left { left: 0; }
.stick-right { right: 0; }
.stick-top { top: 0; }
.stick-bottom { bottom: 0; }

/*Change Backgound image here */
/*
html{
    -webkit-filter: grayscale(85%);
    -moz-filter: grayscale(85%);
    -ms-filter: grayscale(85%);
    -o-filter: grayscale(85%);
    filter: grayscale(85%);
}
*/